/* CSS styles for the tool */
#options {
    margin-top: 15px;
}
#options label {
    font-size: 15px;
    font-weight: 600;
    padding: 0px;
    display: inline-block;
}
#options span {
    font-size: 12px;
    clear: both;
    display: block;
}
#options .col-sm-12 {
    margin-bottom: 20px;
}
.controls span {
    font-size: 18px !important;
    display: inline-block !important;
}
.controls a {
    padding: 4px 14px;
    font-size: 14px;
    border-radius: 10px;
}
.show-option {
    margin-top: 5px;
}
#showAdvance {
    cursor: pointer;
}
